Bug 1538518 (CVE-2018-6047) - CVE-2018-6047 chromium-browser: cross origin url leak in webgl
Summary: CVE-2018-6047 chromium-browser: cross origin url leak in webgl
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-6047
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1538530 1538531 1538532 1538533
Blocks: 1538571
TreeView+ depends on / blocked
 
Reported: 2018-01-25 08:50 UTC by Adam Mariš
Modified: 2019-09-29 14:31 UTC (History)
3 users (show)

Fixed In Version: chromium-browser 64.0.3282.119
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-01 19:46:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0265 normal SHIPPED_LIVE Important: chromium-browser security update 2018-02-01 21:06:57 UTC

Description Adam Mariš 2018-01-25 08:50:18 UTC
A cross origin url leak flaw was found in the WebGL component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=799847

External References:

https://chromereleases.googleblog.com/2018/01/stable-channel-update-for-desktop_24.html

Comment 1 Adam Mariš 2018-01-25 08:58:22 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1538531]
Affects: fedora-all [bug 1538533]

Comment 3 errata-xmlrpc 2018-02-01 16:08:33 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:0265 https://access.redhat.com/errata/RHSA-2018:0265


Note You need to log in before you can comment on or make changes to this bug.